@charset "utf-8";

body {
background-color: #003366;
}

.ie6 .rounded-corners, .ie7 .rounded-corners, .ie8 .rounded-corners, .ie9 .rounded-corners {
  behavior: url(border-radius.htc);
  border-radius: 15px;
}

/* BANNER TOP */
.top-container {
  display: flex;        /* Activates Flexbox on the parent container */
  justify-content: space-between; /* Distributes space evenly, putting one child on each end */
  align-items: center;  /* Optional: Vertically centers the items */
  width: 100%;          /* Optional: Ensures the holder takes full width */
  border: 1px solid #ccc; /* Optional: For visualization */
  padding: 10px;        /* Optional */
}

.left-div {
  /* No additional CSS needed for positioning when using space-between */
  padding: 10px;
  margin-bottom: 0px;
}

.right-div {
  /* No additional CSS needed for positioning when using space-between */
  padding: 50px 20px 0px 0px;
}

/* --------------------------------MAIN --------------------------------------------*/

.main_holder {
width: 100%;
max-width: 1320px;
height: auto;
margin: 0px auto 50px auto;
background-image: url(../images/bldg3.jpg);
background-size: cover;
overflow: hidden;
/*border: 5px solid red;*/
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px solid #036;
	border-top-right-radius: 15px solid #036;
}

.k_sp_15 {
	height: auto;
	max-width: 1320px;
	width: 100%;
	overflow: hidden;
	background-image: url(../images/bk3.jpg);
}
.home_R_col {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 1px solid #036;
	border-radius: 15px;
	float: right;
	/*position: absolute;*/
	z-index: 1;
	background-image: url(../images/trans80.png);
	background-repeat: repeat;
	text-align: left;
	padding: 15px;
}

/* --------------------------SUBS ----------------------------------------------*/

.inner_sub {
width: 95%;
background-image: url(../images/trans80.png);
background-repeat: repeat;
margin: 15px auto 15px auto;
padding: 10px;
text-align: center;

	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px solid #036;
	
}

/* -----------------------------------BANNERS ------------------------------------*/
.apDiv1 {
	position: absolute;
	width: 280px;
	height: 80px;
	z-index: 1;
	margin-top: 44px;
	margin-left: 18px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height: 20px;
}

.b_banners3_projects {
	border-top-left-radius: 15px solid #036;
	border-top-right-radius: 15px solid #036;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	height: 150px;
	width: 100%;
	background-image: url(../images/hdr_projects3.jpg);
	background-repeat: no-repeat;
}

.b_banners3_mgmt {
	border-top-left-radius: 15px solid #036;
	border-top-right-radius: 15px solid #036;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	height: 150px;
	width: 100%;
	background-image: url(../images/hdr_management3.jpg);
	background-repeat: no-repeat;
}

.b_banners3_contact {
	border-top-left-radius: 15px solid #036;
	border-top-right-radius: 15px solid #036;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	height: 150px;
	width: 100%;
	background-image: url(../images/hdr_contact3.jpg);
	background-repeat: no-repeat;
}
.b_banners3_success {
	border-top-left-radius: 15px solid #036;
	border-top-right-radius: 15px solid #036;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	height: 150px;
	width: 100%;
	background-image: url(../images/hdr_success3.jpg);
	background-repeat: no-repeat;
}
.b_banners3_error {
	border-top-left-radius: 15px solid #036;
	border-top-right-radius: 15px solid #036;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	height: 150px;
	width: 100%;
	background-image: url(../images/hdr_error.jpg);
	background-repeat: no-repeat;
}
.b_banners3_company {
	border-top-left-radius: 15px solid #036;
	border-top-right-radius: 15px solid #036;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	height: 150px;
	width: 100%;
	background-image: url(../images/hdr_company2.jpg);
	background-repeat: no-repeat;
}

.cont_mid {
width: 100%;
max-width:600px;
margin:0 auto 0 auto;
text-align: left
}

.b_cont_d3_subs_cont {
	/*overflow:visible;*/
	max-width: 700px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	padding: 10px;
	/*float: right;*/
	text-align: left;
}
/* ----------------------------------PROJECTS ----------------------------------------*/

.prod {
display:inline-block;
text-align: center;
font-family: arial;
font-size: 14px;
width: 250px;
/*height: 500px;*/
margin: 5px 5px 5px 5px;
padding: 6px;
border: solid 1px lightgray;
border-radius: 6px;
/*background-image: url('../images/trans80.png');*/
align-items: center;
}
.picborder {
	/* margin-right: 13px; */
	border: 1px solid #033;
	margin-top: 3px;
}

/* ----------------------------------------- TEXT --------------------------------------*/

.body_txt_L2 {
	font-family: Arial;
	font-size: 14px;
	line-height: 1.5;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: justify;
}
.body_txt_L2_bl {
	font-family: Arial;
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
	text-decoration: none;
	text-align: justify;
	color: #036;
}
.body_txt_L2_c {
	font-family: Arial;
	font-size: 14px;
	line-height: 1.5;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	color: #000;
}
.body_txt_L2_bl_c {
	font-family: Arial;
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #036;
}
.hdr24_NTR_LB3_subs {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: left;
}
.red_bd_lg {
	font-family: Arial;
	color: #ad2020;
}
.hdr15_ver_LB {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	text-align: left;
}
.hdr15_ver_centB {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	text-align: center;
}
.hdr18_ver_LB {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	text-align: left;
}
.hdr18_ver_centB {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #036;
	text-decoration: none;
	text-align: center;
}
.hdr16_NTR_LB {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #036;
	text-decoration: none;
	text-align: left;
}
.hdr16_NTR_centB {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	text-align: center;
}
.hdr24_NTR_LB {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #003;
	text-decoration: none;
	text-align: left;
	line-height: 32px;
}
.hdr18_NTR_LB {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #003;
	text-decoration: none;
	text-align: left;
	line-height: 32px;
}

.hdr24_NTR_LB3_subs {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: left;
}

.hdr24_NTR_centB {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	text-align: center;
}

/* ----------------------------------- PICS -------------------------------------------*/
.picborder_L {
	height: 200px;
	width: 150px;
	margin-right: 13px;
	border: 1px solid #033;
	text-align: center;
	float: left;
}
.picborder_Left {
	margin-right: 13px;
	border: 1px solid #033;
	text-align: left;
	float: left;
}
.picborder {
	/* margin-right: 13px; */
	border: 1px solid #033;
	margin-top: 3px;
}
/* ---------------------------------------LINKS -----------------------------------------*/
.links_norm {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.links_rev {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.links_und {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #039;
	text-decoration: underline;
}
.links_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #036;
	text-decoration: none;
}
.links_wht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}


.red_bd {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.copyr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}
.quotes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #036;
	text-decoration: none;
	text-align: center;
}
/* ---------------------------------- FORMS ------------------------------------------------ */
.cont_800 {
width:100%;
max-width: 1000px;
margin: 20px auto 20px auto;
padding:20px;
border: solid 1px black;
border-radius: 10px;
background-image: url('../images/trans80.png');
}

input[type=text], input[type=url], input[type=email], input[type=password], input[type=submit], input[type=hidden], input[type=textarea] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 8px 0 0 0;
  width: 90%;
  line-height: 15px;
		font-size: 16px;
  border: 1px solid #bbb;
		border-radius: 5px;
		padding: 8px;
}
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 90%;
	line-height: 20px; font-size: 15px;
	padding:3px;
}
label {
	padding: 5px;
}
input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 4em; height: 40px;
  line-height: 40px; font-size: 17px;
  border: 1px solid #bbb;
		padding:0 3px;
		text-align: center;
}
input.tel {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 4em; height: 40px;
  line-height: 40px; font-size: 17px;
  border: 1px solid #bbb;
		padding:0 3px;
		text-align: center;
}
form_win {
width: 340px;
text-align: center;
margin: 0 auto 0 auto;
border: 1px solid #bbb;
}

/* --------------------------------------------------FOOT -----------------------------------------------------*/
.a_all_low {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-image: url(../images/lower.jpg);
	background-repeat: repeat-x;
	height: 46px;
	position: fixed;
	bottom: 0px;
}
.footer_cont {
margin: 0 auto 32px auto;
width: 100%;
background-color: #102172;
text-align: center;
}
.foot_inner {
width: 320px;
height: auto;
display: inline-block;
margin: 20px 10px 20px 10px;
padding: 5px;
text-align: center;
border: solid 1px white;
border-radius: 5px;
vertical-align: top;
font-family: Tahoma;
font-size:14px;
color: #fff;
}
.footer_low {
width:100%;
height: 36px;
margin: 0 auto 0 auto;
text-align: center;
position: fixed;
bottom: 0;
background-color: #050723;
}
.footer_low_inner {
width:100%;
padding-top: 5px;
vertical-align: middle;
font-family: Tahoma;
font-size: 14px;
/*font-weight: bold;*/
color: white;
}

/* --------------------------------------------------- MEDIA ----------------------------------------------------- */
@media (min-width: 100px) and (max-width: 732px){
.logo {
width:150px;
height: auto;
}
.right-div {
  padding: 0px 20px 0px 0px; /* menu */
}
.proj_logos {
width: 250px;
}
.b_cont_d3_subs_cont {
width:90%;
}
.home_R_col {
	width: 280px;
	/*margin-left: 75px;*/
	margin: 50px 25px 40px auto;
}
}

@media (min-width: 733px) and (max-width: 1025px){
.logo {
width:200px;
height: auto;
}
.right-div {
  padding: 35px 20px 0px 0px; /* menu */
}
.proj_logos {
width: 300px;
}
.b_cont_d3_subs_cont {
width:75%;
}
.home_R_col {
	width: 400px;
	/*margin-left: 75px;*/
	margin: 100px 10px 100px auto;
}
}

@media (min-width: 1026px) and (max-width: 1280px){
.logo {
width:284px;
height: auto;
}
.right-div {
  padding: 40px 20px 0px 0px; /* menu */
}
.proj_logos {
width: 400px;
}
.b_cont_d3_subs_cont {
width:75%;
}
.home_R_col {
	width: 400px;
	/*margin-left: 75px;*/
	margin: 200px 25px 200px auto;
}
}

@media (min-width: 1281px) {
.logo {
width:284px;
height: auto;
}
.right-div {
  padding: 50px 20px 0px 0px; /* menu */
}
.proj_logos {
width: 400px;
}
.b_cont_d3_subs_cont {
width:75%;
}
.home_R_col {
	width: 400px;
	/*margin-left: 75px;*/
	margin: 200px 25px 200px auto;
}
}